.main-slider{
    border-radius: 25px;
    box-shadow:  0px 1px 13px 4px rgba(0, 0, 0, 0.07);
}
.main-slider .slick-dots{
    bottom:-35px;
}
.main-slider-slide{
    background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
    border-radius: 25px;
    /* box-shadow:  0px 1px 13px 4px rgba(0, 0, 0, 0.07); */
    gap:50px;
    padding-left:42px;
    display: flex!important;
    justify-content: space-between;
    align-items: center;
}
.main-slider-slide-left{
    max-width: 478px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap:30px;
    padding-top:20px;
    padding-bottom:20px;
}

.main-slider-slide-left-title{
    font-family: "Montserrat", sans-serif;font-weight:900;
    font-size: 42px;
}
.main-slider-slide-left-text{
    font-size: 20px;
    font-weight: 500;
}
.main-slider-slide-left-button{
    
}
.main-slider-slide-left-button:hover{
        color: #2C2C2C!important;
}
.main-slider-slide-right{
    /*padding-top:38px;*/
    
}
.main-slider-slide-right img{
    display: block;
    max-width: 726px;

}
.main-slider-slide-left-button.mob{
    display: none;
}

@media(max-width:1140px){
    .main-slider-slide-right img{
        max-width: 430px;
    }
}
@media(max-width:840px){
    .main-slider-slide-right img{
        max-width: 410px;
    }
}
@media(max-width:768px){
    .main-slider-section .container{
        padding:0;
    }
    .main-slider{
        border-radius: 25px;
        box-shadow:  none;
    }
    .main-slider-slide{
        flex-direction: column;
        gap:30px;
        padding:24px 16px 24px 16px;
        background: white;
        border-radius: 0;
        /*border-radius: 0 25px 25px 0;*/
    }
    .main-slider-slide-left-title{
        font-size: 28px;
    }
    .main-slider-slide-left-text{
        font-size:16px;
    }
    .main-slider-slide-right{
        padding-top:0;
        width:100%;
    }
    .main-slider-slide-right img{
        width:100%;
    }
    .main-slider-slide-left-button{
        width:100%;
    }
    .main-slider-slide-left-button.desc{
        display: none;
    }
    .main-slider-slide-left-button.mob{
        margin-top:30px;
        display: flex;
    }
}

.main-advantages-section{
    margin-top:80px;
    padding-top:40px;
    padding-bottom:40px;
    margin-bottom:40px;
}
.main-advantages-list{
    display:flex;
    gap:22px;
    justify-content: space-between;

}
.main-advantages-item{
    display: flex;
    align-items: center;
    padding-left:50px;
    padding-right:50px;
    width:32%;
}
.main-advantages-item img{
    display: block;
    margin-right:26px;
    width:70px;
}
.main-advantages-item span{
    font-size: 24px;
    font-weight: 600;
}

@media(max-width:1150px){
    .main-advantages-item{
        padding-left:16px;
        padding-right:16px;

    }
    .main-advantages-item img{
        width:46px;
    }
    .main-advantages-item span{
        font-size:18px;
    }
}
@media(max-width:768px){
    .main-advantages-section{
        margin-top:40px;
        margin-bottom:0;
    }
    .main-advantages-list{
        flex-direction: column;

    }
    .main-advantages-item{
        width:100%;
    }
}



.main-company-section{
    padding-bottom: 80px;
}
.main-company{
    padding-left:50px;
    padding-right:50px;
}
.main-company-title{
    font-size: 32px;
    margin-bottom: 50px;
    font-weight: 700;
}
.main-company-content{
    display: flex;
    justify-content: space-between;
    gap:40px;
    margin-bottom:40px;
}
.main-company-content-left{

}
.main-company-content-left-title{
    font-size: 20px;
    font-weight: 500;
    margin-bottom:40px;
}
.main-company-content-left-text{
    font-size:18px;
    font-weight: 400;
    
    
}
.main-company-content-left-text p{
    display:none;
    margin-bottom:10px;
}
.main-company-content-left-text p:first-child{
    display:block;
}
.main-company-content-left-text.active p{
    display:block;
}
.main-company-content-left-button{
    min-width:218px;
    box-shadow: none;
}
.main-company-content-right{
    /* width:275px; */
    min-width:275px;
}
.main-company-content-right-item{
    display: flex;
    margin-bottom: 20px;
}
.main-company-content-right-item svg{
    display: block;
    margin-right:16px;
    min-width: 28px;
}
.main-company-content-right-item span{
    font-size: 16px;
}

@media(max-width:1180px){
    .main-company-content{
        margin-bottom:40px;
    }
}
@media(max-width:768px){
    .main-company-section{
        padding-bottom:40px;
    }
    .main-company{
        padding:0;
    }
    .main-company-title{
        font-size: 22px;
        margin-bottom:25px;
    }
    .main-company-content{
        flex-wrap:wrap;
        margin-bottom: 20px;
    }
    .main-company-content-left-title{
        font-size: 16px;
        margin-bottom: 40px;
    }
    .main-company-content-left-text{
        font-size: 14px;
    }
    .main-company-content-left-button{
        width:100%;
    }
    .main-company-content-right-item{
        margin-bottoM:20px;
    }
    .main-company-content-right-item span{
        font-size:12px;
    }

}

.main-faq-section{
    padding-bottom:80px;
}
.main-faq{
    width:100%;
    max-width: 790px;
    margin:0 auto;
    display: flex;
    flex-direction: column;
    gap:22px;
}
.main-faq-item{
    padding:22px;
    overflow: hidden;
    border-radius: 24px;
    box-shadow: 0px 1px 13px 4px rgba(0, 0, 0, 0.07);
}
.main-faq-item-title{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap:13px;
    font-size: 22px;
    font-weight: 500;
    cursor: pointer;
}
.main-faq-item-title svg{
    transition:0.5s;
    transform: rotate(0);
    min-width:25px;
}
.main-faq-item-content{
    font-weight: 500;
    font-size: 18px;
    color:#636363;
    margin-top:22px;
}

.main-faq-item.active{
    border: 1px solid #B1E500;
}
.main-faq-item.active .main-faq-item-title svg{
    transition:0.5s;
    transform: rotate(180deg);
}

@media(max-width:768px){
    .main-faq{
        gap:22px;
    }
    .main-faq-item-title svg{
        min-width: 17px;
    }
    .main-faq-section{
        padding-bottom:40px;
    }
    .main-faq-item{
        padding-left:22px;
        padding-right:22px;
        /*box-shadow: none;*/
        /*border-radius: 0;*/
        /*border:0;*/
        /*border-bottom:1px solid #E7E7E7;*/
    }
    .main-faq-item:last-child{
        border:0;
    }
    .main-faq-item.active{
        border:0;
    }
    .main-faq-item-title{
        font-size:16px;
    }
    .main-faq-item-content{
        font-size: 14px;
    }
}

.main-fin-section{
    padding-bottom:80px;
}
.main-fin{
    padding-top:50px;
    padding-bottom:40px;
    padding-right:40px;
    box-shadow: 0px 1px 13px 4px rgba(0, 0, 0, 0.07);
    border-radius: 24px;
    background:white;
}
.main-fin-title{
    font-size: 32px;
    font-weight: 700;
    margin-bottom:50px;
    padding-left:50px;
}
.main-fin-content{
    display: flex;
    justify-content: space-between;
    gap:40px;
    padding-bottom: 40px;
}
.main-fin-content > img{
    display: block;
    max-width: 540px;
}
.main-fin-right{
    min-width:677px;
    display: flex;
    flex-direction: column;
    gap:40px;
}
.main-fin-right-title{
    font-size: 20px;
    font-weight: 500;
    color: #505050;
    line-height: 150%;
}
.main-fin-right-text{
    font-size: 18px;
    color:#505050;
    line-height: 140%;
}
.main-fin-button{
    width:260px;
}
.main-fin-logo{
    display: flex;
    justify-content: space-between;
    gap:30px;
    padding-left:20px;
    padding-right:20px;
    padding-bottom:40px;
}
.main-fin-logo img{
    display: block;
    filter: grayscale(100%);
    margin-left: 10px;
    margin-right: 10px;
    height:63px;
}
.main-fin-logo img:hover{
    filter: grayscale(0%);
}
.main-fin-logo .slick-slide > div{
    padding-left: 10px;
    padding-right: 10px;
}

@media(max-width:1350px){
    .main-fin-content > img{
        display: none;
    }
    .main-fin-right{
        padding-left:50px;
    }
    .main-fin-logo img{
        height:42px;
    }
}
@media(max-width:1030px){
    .main-fin-section{
        padding-top:24px;
        padding-bottom:24px;
        background: white;
    }
    .main-fin{
        padding:0;
        box-shadow: none;
    }
    .main-fin-right{
        padding:0;
    }
    .main-fin-title{
        padding:0;
    }
    .main-fin-content{
        padding:0;
        margin-bottom:30px;
    }
    .main-fin-logo{
        
        padding: 0;
        padding-top:40px;
    }
}
@media(max-width:768px){
    .main-fin-title{
        font-size: 22px;
        margin-bottom:30px;
    }
    .main-fin-right{
        gap:0;
        min-width: 0;
    }
    .main-fin-right-title{
        margin-bottom: 10px;
        font-size: 16px;
    }
    .main-fin-right-text{
        font-size: 14px;
        margin-bottom: 30px;
    }
    .main-fin-button{
        width:100%;
    }
    .main-fin-logo img{
        margin-right:20px;
    }
}